.sustentabilidade {
    max-width: 800px;
    margin: auto;
    padding: 40px;
    color: white;
    line-height: 1.6;
}

.btn-sustentabilidade {
    display: inline-block;
    width: fit-content;
    margin: 20px auto;
    background: #00c853;
    color: white;
    padding: 12px 20px;
    border-radius: 8px;
    text-decoration: none;
    text-align: center;
}

.linkzinho {
    text-decoration: none;
    color: white;
    font-weight: bold;
}